* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #252423;
    font-family: Arial, sans-serif;
}


.wrap {
    display: flex;
    justify-content: center;
}

.container {
    margin-top: 2rem;
    text-align: center;
    background-color: #2c2c2c;
    color: white;
    width: 710px;
    max-width: 100%;
    border-radius: 18px;
    padding: 2rem 0;
}

.content {
    display: inline-flex;
    flex-direction: column;
    row-gap: 1.5rem;
    width: 450px;
    max-width: calc(100% - 40px);
}

.form-inputs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 1rem;
}
.form-inputs-unstake {
    flex-direction: column-reverse;
}

button {
    padding: 10px 2rem;
    text-transform: capitalize;
    border-radius: 12px;
    border: hsla(0,0%,100%,.2) 2px solid;
    background-color: #2c2c2c;
    font-weight: 500;
    font-size: 14px;
    color: white;
    cursor: pointer;
}

button:disabled {
    color: hsla(0,0%,100%,.4);
    cursor: default;
}

.field {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    border-radius: 18px;
    background-color: #252423;
}

.error {
    position: absolute;
    left: 0;
    bottom: -17px;
    font-size: 12px;
    color: red;
}

label {
    position: absolute;
    left: 40px;
}

input {
    width: 200px;
    background-color: transparent;
    border: none;
    padding: 3rem 4rem;
    outline: none;
    text-align: center;
    color: white;
    font-size: 16px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


.change-mode-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 24px;
    letter-spacing: -4px;
    padding: 0;
    border: none;
    background-color: #252423;
    color: #2BD2F7;
    height: 40px;
    width: 40px;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.title {
    text-transform: uppercase;
    font-size: 18px;
}

.price{
    font-size: 12px;
    font-weight: bold;
}

.send-btn {
    margin-top: 2rem;
    width: 100%;
}

.balance {
    font-size: 14px;
    color: hsla(0,0%,100%,.6);
    text-align: left;
    line-height: 1.5em;
}

.lock-time{
    margin-bottom: 1rem;
}
